Subject: App starting iconic asks for placement

From: [email-masked]
Date: Thu, 4 Feb 1999 17:42:24 -0600 (CST)

Full_Name: Brian J. Johnson
Version: 2.1.7
CVS_Date: 
OS: IRIX 6.5.3
X_Server: 
Submission from: (NULL) (128.162.187.9)

Whenever I start an app. such as xterm or netscape with the -iconic flag
and there
is not enough free root window space to automatically place the window,
fvwm
attempts to interactively place it.  When I click to place, the icon shows
up in the
icon box as it should.  I'd expect -iconic apps. to start iconified,
without 
bothering the user for placement under any placement method.  In fact,
that's what 
fvwm did until the previous alpha (2.1.6?) when the current behavior
started.  

Key .fvwm2rc lines:

Style "*" IconBox -140 225 -1 -260, IconFill top right
Style "*"           MWMFunctions, MWMDecor, HintOverride
Style "*"           DecorateTransient, NoPPosition
Style "*"           ActivePlacement

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].